base_id: TFFM0342
detailed:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0342.2/TFFM_detailed_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0342.2/TFFM_detailed_trained.hits.svg
  log_p: 784.759
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0342.2/TFFM_detailed_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0342.2/TFFM_detailed_trained.xml
experiment_name: ReMap2020_FUS3
first_order:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0342.2/TFFM_first_order_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0342.2/TFFM_first_order_trained.hits.svg
  log_p: 765.452
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0342.2/TFFM_first_order_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0342.2/TFFM_first_order_trained.xml
matrix_base_id: MA0565
matrix_id: MA0565.2
matrix_url: https://testjaspar.uio.no/api/v1/matrix/MA0565.2/
matrix_version: 2
tffm_id: TFFM0342.2
version: 2
